/* auth pages Css  */
.auth-section {
	min-height: 100vh;
	padding: 120px 0;
	background: url(../img/banner.webp) center/cover no-repeat;
	position: relative;
}

.auth-section::before {
	content: "";
	position: absolute;
	inset: 0;
	background: rgba(0, 0, 0, 0.2);
	backdrop-filter: blur(15px);
}

.auth-section .container {
	position: relative;
	z-index: 1;
}

.form-wrapper {
	position: relative;
	padding: 40px;
	background: rgba(0, 0, 0, 0.2);
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(40px);
	border: 1px solid rgba(255, 255, 255, 0.08);
	overflow: hidden;
}

.form-wrapper::before {
	content: "";
	position: absolute;
	inset: 0;
	pointer-events: none;
	background: linear-gradient(
		135deg,
		rgba(255, 255, 255, 0.08) 0%,
		rgba(255, 255, 255, 0.02) 30%,
		transparent 60%
	);
}

.form-wrapper::after {
	content: "";
	position: absolute;
	inset: 0;
	pointer-events: none;
	box-shadow:
		0 0 40px rgba(235, 170, 45, 0.35),
		inset 0 1px 0 rgba(255, 255, 255, 0.08);
}
.divider____wrap::before {
	content: "";
	position: absolute;
	background: #2a2620;
	width: 40%;
	height: 1px;
	left: 0;
	bottom: 0;
	top: 0;
	margin: auto;
}
.divider____wrap::before {
	content: "";
	position: absolute;
	background: #2a2620;
	width: 40%;
	height: 1px;
	left: 0;
	bottom: 0;
	top: 0;
	margin: auto;
}
.divider____wrap::after {
	content: "";
	position: absolute;
	background: #2a2620;
	width: 40%;
	height: 1px;
	right: 0;
	bottom: 0;
	top: 0;
	margin: auto;
}
.auth____google____btn {
	color: var(--primary-color);
	background: transparent;
	border-color: #24211d;
	box-shadow: none;
}
.login_____form {
	border: 1px solid #4d4539;
	padding: 20px;
}
.signup____check {
	border: 1px solid var(--secondary-color);
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--secondary-color);
}
.email____input i {
	position: absolute;
	left: 18px;
	top: 50%;
	transform: translateY(-50%);
	color: #8c8c8c;
	z-index: 2;
}
.otp____input {
	height: 64px;
	padding: 0;
}
.passowrd_____checklist .password-check {
	width: 18px;
	height: 18px;
	border-radius: 0px;
	background-color: transparent;
	border: 1px solid rgba(255, 255, 255, 0.25);
	cursor: pointer;
}
.passowrd_____checklist .password-check:checked {
	background-color: var(--secondary-color);
	border-color: var(--secondary-color);
}
.passowrd_____checklist .password-check:focus {
	box-shadow: none;
	border-color: var(--secondary-color);
}
.passowrd_____checklist .form-check-label {
	cursor: pointer;
}
/* profile page Css  */
.profile-tabs .nav-pills .nav-link.active {
	background: transparent;
	color: var(--secondary-color);
}
.profile-tabs .nav-pills .nav-link.active img.img-fluid {
	filter: brightness(0) saturate(100%) invert(60%) sepia(69%) saturate(5944%)
		hue-rotate(2deg) brightness(104%) contrast(89%);
}
.profile-tabs .nav-pills .nav-link {
	padding: 15px 20px;
	border-bottom: 1px solid #575757;
	border-radius: 0;
}
.profile-tabs .nav-pills .nav-link:hover {
	color: var(--secondary-color);
}
.profile____top {
	min-height: 95px;
}

.profile______wrapper {
	min-height: 160px;
}

.profile-user-img {
	width: 58px;
	height: 58px;
	border-radius: 50%;
	overflow: hidden;
	flex-shrink: 0;
}

.profile-user-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.sidebar____wrapper {
	position: relative;
	overflow: hidden;
	padding: 30px;
	border-radius: 26px;
	border: 1px solid #ffffff10;
	transition: 0.6s ease;
	box-shadow:
		0 30px 80px -30px rgba(0, 0, 0, 0.6),
		inset 0 1px 0 1px rgba(255, 255, 255, 0.06);

	background: linear-gradient(135deg, #282828 0%, #262626 100%);
}
.sidebar____wrapper::before {
	content: "";
	position: absolute;
	inset: 0;
	background: url("../img/sidebar-img.png") center/cover no-repeat;
	opacity: 0.8;
	z-index: 0;
}
.sidebar____wrapper > * {
	position: relative;
	z-index: 1;
}

.profile-divider {
	margin: 2rem 0;
	background: #ffffff15;
	opacity: 1;
}
.profile______wrapper.active {
	border-color: #ebaa2d;
}
.orders______list {
	--bs-table-bg: transparent;
	--bs-table-color: inherit;
	margin-bottom: 0;
}
.orders______list td {
	padding: 22px 28px;
	vertical-align: middle;
	border-color: rgba(255, 255, 255, 0.12);
}
.orders______list tbody tr:last-child td {
	border-bottom: 0;
}
.orders______list tbody tr {
	transition: 0.3s;
}
.orders______list tbody tr:hover {
	background: rgba(255, 255, 255, 0.02);
}
.orders______id {
	width: 180px;
	white-space: nowrap;
}
.orders______status {
	width: 230px;
	white-space: nowrap;
}
.orders______price {
	width: 140px;
	white-space: nowrap;
}
.orders______list {
	--bs-table-bg: transparent;
	--bs-table-color: inherit;
	--bs-table-border-color: rgba(255, 255, 255, 0.12);
}
.orders______list th,
.orders______list td {
	padding: 18px 22px;
	vertical-align: middle;
}
.orders______list thead th {
	font-weight: normal;
	border-bottom-color: #454545 !important;
}
.orders______list tbody tr:last-child td {
	border-bottom: 0;
}
.order____table____top {
	border-bottom: 1px solid #454545;
}
.order____table____bottom {
	border-top: 1px solid #454545;
}
/* profile page Css  */
